<?php
/* efg.inc
 *    DE language include file for the Easy Firewall Generator
 *
 * 2014-03-28 v2.0.3 Added DICT_KEY/_TITLE
 * 2014-03-27 v2.0.2 Added SELF_IN_KEY/_TITLE, SELF_NET_KEY/_TITLE
 * 2014-03-25 v2.0.1 Added DA, DE, NL + INET_ADDRESS_KEY/_TITLE
 * 2014-03-15 v2.0.0 Released
 * 2014-03-08 v2.0.0 Started -AK
 *
 * TAB=3
 *
 * @category Net
 * @version $Id: DE/efg.inc, v2.0.3 2014-03-28
 * @author Alex KEMP http://www.modem-help.co.uk/
 * @translator Alex KEMP http://www.modem-help.co.uk/
 *
 * Note: this file *must* be utf-8 encoded, Unix line-endings for best.
 */
	// lang arrays: DE Deutsch
	$S_CONTENT_DIRECTION['DE']			= 'ltr';	// left-to-right; Hebrew, etc. are `rtl' (right-to-left)

	$BLOCK_OUTBOUND_KEY['DE']			= 'u';
	$BLOCK_OUTBOUND_TITLE['DE']		= "Blockieren Outbound Dienstleistungen";					// Column 2
	$BUTTON_TEXT['DE']					= "Generieren Firewall";										// see SUBMIT_KEY + L_SUBMIT
	$DHCP_IN_KEY['DE']					= 'x';
	$DHCP_IN_TITLE['DE']					= "DHCP-Server (extern, im Internet-Schnittstelle)";	// Column 2
	$DICT_KEY['DE']						= '';
	$DICT_TITLE['DE']						= "In Dictionary Attack Prävention";			// Column 1
	$DNS_IN_KEY['DE']						= 'r';
	$DNS_IN_TITLE['DE']					= "DNS-Server";													// Column 2
	$DYNAMIC_IP_NO_KEY['DE']			= 'S';
	$DYNAMIC_IP_NO_TITLE['DE']			= "Statisch";														// Column 2
	$DYNAMIC_IP_TITLE['DE']				= "Internet-IP-Adresse Typ";	// no KEY
	$DYNAMIC_IP_YES_KEY['DE']			= 'D';
	$DYNAMIC_IP_YES_TITLE['DE']		= "Dynamisch";														// Column 2
	$EMAIL_IN_KEY['DE']					= '';
	$EMAIL_IN_TITLE['DE']				= "E-Mail-Server";												// Column 2
	$EMAILSSL_IN_KEY['DE']				= '';
	$EMAILSSL_IN_TITLE['DE']			= "mit SSL";														// Column 2
	$EMAIL_OUT_KEY['DE']					= '';
	$EMAIL_OUT_TITLE['DE']				= "E-Mail";
	$FTP_IN_KEY['DE']						= '';
	$FTP_IN_TITLE['DE']					= "FTP-Server";													// Column 2
	$FTP_OUT_KEY['DE']					= '';
	$FTP_OUT_TITLE['DE']					= "FTP";
	$GATEWAY_NO_KEY['DE']				= 'e';
	$GATEWAY_NO_TITLE['DE']				= "Single Device";												// Column 2
	$GATEWAY_TITLE['DE']					= "Computertyp";		// no KEY
	$GATEWAY_YES_KEY['DE']				= 'G';
	$GATEWAY_YES_TITLE['DE']			= "LAN-Gateway für";												// Column 2
	$HELP['DE']								= "Hilfe";					// no KEY
	$HTTP_IN_KEY['DE']					= '';
	$HTTP_IN_TITLE['DE']					= "Web Server";													// Column 2
	$HTTPSSL_IN_KEY['DE']				= '';
	$HTTPSSL_IN_TITLE['DE']				= "mit SSL";														// Column 2
	$HTTP_OUT_KEY['DE']					= '';
	$HTTP_OUT_TITLE['DE']				= "HTTP";
	$INET_IFACE_TITLE['DE']				= "Internet-Schnittstelle";	// no KEY
	$IM_IN_KEY['DE']						= '';
	$IM_IN_TITLE['DE']					= "ICQ &amp; AIM Datei-Transfers";							// Column 2
	$IM_OUT_KEY['DE']						= '';
	$IM_OUT_TITLE['DE']					= "Instant Messenger";
	$IM_PORT_FROM_KEY['DE']				= '';
	$IM_PORT_FROM_TITLE['DE']			= "Vom Hafen";
	$IM_PORT_TO_KEY['DE']				= '';
	$IM_PORT_TO_TITLE['DE']				= "Um den Port";
	$INBOUND_ALLOW_KEY['DE']			= 'a';
	$INBOUND_ALLOW_TITLE['DE']			= "Lassen Inbound Services";						// Column 1
	$INET_ADDRESS_KEY['DE']				= 'I';
	$INET_ADDRESS_TITLE['DE']			= "IP-Adresse";
	$INTERNAL_DHCP_KEY['DE']			= 'H';
	$INTERNAL_DHCP_TITLE['DE']			= "Gateway-DHCP-Server";										// Column 2
	$IRC_OUT_KEY['DE']					= '';
	$IRC_OUT_TITLE['DE']					= "IRC";
	$IRC_USER_KEY['DE']					= 'C';
	$IRC_USER_TITLE['DE']				= "Internet Relay Chat (IRC) Benutzer";		// Column 1
	$L_POST['DE']							= "Firewall-Optionen";	// no KEY
	$L_SUBMIT['DE']						= $BUTTON_TEXT['DE'];	// no KEY
	$LOCAL_BCAST_KEY['DE']				= 'B';
	$LOCAL_BCAST_TITLE['DE']			= "Broadcast-IP";
	$LOCAL_IFACE_KEY['DE']				= '';
	$LOCAL_IFACE_TITLE['DE']			= "LAN-Schnittstelle";
	$LOCAL_IP_KEY['DE']					= '';
	$LOCAL_IP_TITLE['DE']				= $INET_ADDRESS_TITLE['DE'];
	$LOCAL_NET_KEY['DE']					= 'N';
	$LOCAL_NET_TITLE['DE']				= "Netzwerk CIDR";
	$LOCKD_PORT_KEY['DE']				= '';
	$LOCKD_PORT_TITLE['DE']				= "lockd Port";
	$LOG_FIREPARSE_KEY['DE']			= 'L';
	$LOG_FIREPARSE_TITLE['DE']			= "Log-Einträge in einem Format Fireparse";	// Column 1
	$MANGLE_TTL_KEY['DE']				= 'Z';
	$MANGLE_TTL_TITLE['DE']				= "Zerfleischen Packet TTL";									// Column 2
	$MDNSRESPONDER_IN_KEY['DE']		= '';
	$MDNSRESPONDER_IN_TITLE['DE']		= "mDNS Responder";												// Column 2
	$MESSENGER_IN_KEY['DE']				= 'M';
	$MESSENGER_IN_TITLE['DE']			= "MSN Messenger File Transfers";							// Column 2
	$MOUNTD_PORT_KEY['DE']				= '';
	$MOUNTD_PORT_TITLE['DE']			= "mountd Port";
	$MSN_PORT_FROM_KEY['DE']			= '';
	$MSN_PORT_FROM_TITLE['DE']			= $IM_PORT_FROM_TITLE['DE'];
	$MSN_PORT_TO_KEY['DE']				= '';
	$MSN_PORT_TO_TITLE['DE']			= $IM_PORT_TO_TITLE['DE'];
	$OTHER_IN_KEY['DE']					= '';
	$OTHER_IN_TITLE['DE']				= "Geben Sie eine benutzerdefinierte Port-Bereich";	// Column 2
	$OTHER_IN_FROM_KEY['DE']			= '';
	$OTHER_IN_FROM_TITLE['DE']			= "Aus";
	$OTHER_IN_TCP_TITLE['DE']			= "TCP";						// no KEY
	$OTHER_IN_TO_KEY['DE']				= '';
	$OTHER_IN_TO_TITLE['DE']			= "Um (Optional)";
	$OTHER_IN_UDP_TITLE['DE']			= "UDP";						// no KEY
	$NEWS_OUT_KEY['DE']					= '';
	$NEWS_OUT_TITLE['DE']				= "Usenet-Nachrichten";
	$NFS_IN_KEY['DE']						= '';
	$NFS_IN_TITLE['DE']					= "NFS Server";													// Column 2
	$NTP_IN_KEY['DE']						= '';
	$NTP_IN_TITLE['DE']					= "Zeitserver (NTP)";											// Column 2
	$PAGE_TITLE['DE']						= "EFG für IPTables";	// no KEY
	$PASSIVE_IN_KEY['DE']				= 'v';
	$PASSIVE_IN_TITLE['DE']				= "Lassen Sie den passiven FTP";								// Column 2
	$PASSIVE_PORT_FROM_KEY['DE']		= '';
	$PASSIVE_PORT_FROM_TITLE['DE']	= $IM_PORT_FROM_TITLE['DE'];
	$PASSIVE_PORT_TO_KEY['DE']			= '';
	$PASSIVE_PORT_TO_TITLE['DE']		= $IM_PORT_TO_TITLE['DE'];
	$PORT_FORWARD_KEY['DE']				= '';
	$PORT_FORWARD_TITLE['DE']			= "Port Forward auf LAN-Geräts";								// Column 2
	$PORT_FORWARD_FROM_KEY['DE']		= '';
	$PORT_FORWARD_FROM_TITLE['DE']	= $OTHER_IN_FROM_TITLE['DE'];
	$PORT_FORWARD_IP_KEY['DE']			= 'P';
	$PORT_FORWARD_IP_TITLE['DE']		= "Interne IP";
	$PORT_FORWARD_IPORT_KEY['DE']		= '';
	$PORT_FORWARD_IPORT_TITLE['DE']	= "Int-Anschluss (optional)";
	$PORT_FORWARD_REDIR_KEY['DE']		= '';
	$PORT_FORWARD_REDIR_TITLE['DE']	= "Leiten Sie auch interne Anforderungen an die Firewall";
	$PORT_FORWARD_TO_KEY['DE']			= '';
	$PORT_FORWARD_TO_TITLE['DE']		= $OTHER_IN_TO_TITLE['DE'];
	$SPECIAL_LAN_KEY['DE']				= 'o';
	$SPECIAL_LAN_TITLE['DE']			= "Erweiterte Netzwerkoptionen";					// Column 1
	$REDIRECT_PORT_KEY['DE']			= '';
	$REDIRECT_PORT_TITLE['DE']			= "Redirect-Port";
	$RQUOTAD_PORT_KEY['DE']				= '';
	$RQUOTAD_PORT_TITLE['DE']			= "quotad Port";
	$SELF_IN_KEY['DE']					= '';
	$SELF_IN_TITLE['DE']					= "Lassen Sie mich in";											// Column 2
	$SELF_NET_KEY['DE']					= '';
	$SELF_NET_TITLE['DE']				= "Meine CIDR";													// Column 2
	$SSH_IN_KEY['DE']						= '';
	$SSH_IN_TITLE['DE']					= "SSH";																// Column 2
	$SSH_OUT_KEY['DE']					= '';
	$SSH_OUT_TITLE['DE']					= $SSH_IN_TITLE['DE'];
	$STATD_PORT_KEY['DE']				= '';
	$STATD_PORT_TITLE['DE']				= "statd Port";
	$SUBMIT_KEY['DE']						= 'F';																// see BUTTON_TEXT for TITLE (also L_SUBMIT)
	$TELNET_OUT_KEY['DE']				= '';
	$TELNET_OUT_TITLE['DE']				= "Telnet";
	$TOOLTIP['DE']							= "PopUp-Hilfe (wenn JavaScript eingeschaltet ist)";
	$TOPIC_TITLE['DE']					= "Einfache Firewall Generator";
	$TTL_KEY['DE']							= 'T';
	$TTL_TITLE['DE']						= "TTL";
	$TRANSPARENT_PROXY_KEY['DE']		= 'W';
	$TRANSPARENT_PROXY_TITLE['DE']	= "Transparente Web Proxy";									// Column 2
	// these deliberately out-of-order
	$ENTRY_TIP['DE']						= "Wählen Sie Ihre Optionen, und drücken Sie die <em>&ldquo;{$BUTTON_TEXT[$_LANG]}&rdquo;</em>-Taste (unten)";
	$ENTRY_TIP_WHOOPS['DE']				= "Eine oder mehrere Abschnitte <span style='border:thin dotted $G_STYLE_DL_NO;'>unten aufgeführten</span> erwarten Abschluss ...";
	$HELP_TXT['DE']						= "<h1>Hilfe und Informationen</h1>\n<p>Dieses Programm erzeugt eine <strong>iptables</strong> Firewall-Skript für die Verwendung mit der 2.4, 2.6 und später Linux-Kernel; das Skript ist geeignet, um direkt mit RedHat / CentOS-Typ-Distributionen verwendet werden und ist einfach für viele andere umgewandelt.</p>

	<p style='border:thin dotted grey;padding:0 1em;'><strong>Javascript</strong> hilft um die Verwendung dieses EFG Nutzen als schmerzfrei wie möglich. Mit Skript schaltet <em>aus</em> oder <em>deaktiviert</em>, die Sie benötigen, um ein Radio-und / oder Kontrollkästchen aktivieren und drücken Sie dann die <em>{$BUTTON_TEXT[$_LANG]}</em>-Taste, um einen Abschnitt (genauso wie der <a href='http://easyfwgen.morizot.net/gen/'>alt EFG</a>) freizugeben. Ihre Wahl.<br><br>

	<em>Hinweis:</em> Links, die von einem &lsquo;$G_POPUP_WARN&rsquo; gefolgt sind, sind Pop-up-Fenster (Javascript ON) oder neue Tabs / Fenster (Javascript OFF).</p>

	<p style='border:thin dotted grey;padding:0 1em;'>Seit der 2001 kerfuffle Umgebung der <a href='http://www.modem-help.co.uk/Alcatel/Speed-Touch-A1000-ADSL-Network-Adapter.html?info=1'>Alcatel A1000 Router</a>, war es klar, dass eine Firewall ist nicht wirklich eine <em>Option</em> für jedes Gerät mit dem Internet verbunden, es ist eine Voraussetzung ist.<br><br>

	Diese Firewall wirksam sein wird. sowohl mit Heimcomputern und auch bei kleinen bis mittleren Internet-Server (root-Zugang werden Sie brauchen, um die Firewall entweder implementieren). Große Internet-Servern mit Millionen von Benutzer pro Tag wird eine dedizierte Hardware-Firewall einsetzen, zusammen mit engagierten Support. Kleinere Server wird perfekt mit einer iptables-Firewall zufrieden.<br><br>

	Die Bash-Skript, das von diesem Programm erzeugt wurde entwickelt, um beim Gerätestart geladen werden und von diesem Zeitpunkt an läuft im Kernel, die Prüfung jedes Paket aus dem Internet. Die erzeugten Regeln können viele hundert Zeilen lang sein, und verursachen keine spürbare Verlangsamung im Gerät noch. iptables ist eines der Features, die Linux von der Masse abheben verursacht; davon Gebrauch machen.</p>

	<p>Die Firewall ist für den Einsatz in einem System mit dem Internet verbunden ist, oder ein Gateway-System für einen privaten, internen Netzwerk vorgesehen. Es bietet eine Reihe von Optionen, aber nicht beabsichtigt ist, jede mögliche Situation zu decken. Bitte stellen Sie sicher, dass Sie verstehen, was jede Option in der Generator tut, und sich die Zeit nehmen, um die Kommentare in der resultierenden Firewall zu lesen. Dieser Generator wird zum Beispiel nicht, erzeugen ein für die Verwendung mit einer DMZ Firewall, aber es kann ein Ausgangspunkt sein. Für die häufigsten Anwendungen sollte der Generator erzeugen eine Firewall bereit für den Einsatz.</p>

	<p><a href='language/$_LANG/iptables-info.html' target='info' onclick='openHelp(this.href, this.target); return false;'>Weitere Informationen zu iptables-Firewalls</a>$G_POPUP_WARN</p>

	<p>Einfache Firewall Generator implementiert <a href='language/$_LANG/credits.html' target='credits' onclick='openHelp(this.href, this.target); return false;'>mehrere Ideen</a>$G_POPUP_WARN zurück Oskar Andreasson in der iptables-Tutorial vorgestellt. Der Link zu seiner Lernprogramm ist auf der Ressourcen-Seite gehalten:</p>

	<p><a href='language/$_LANG/resources.html' target='resources' onclick='openHelp(this.href, this.target); return false;'>Links zu weiteren Ressourcen Firewall</a>$G_POPUP_WARN</p>

	<p>Wählen Sie die gewünschten Optionen und klicken Sie auf die <strong>{$BUTTON_TEXT[$_LANG]}</strong>. Sie werden feststellen, dass viele Optionen haben Kind-Optionen, die ausgewählt oder ausgefüllt werden müssen, während einige dieser Kinder selbst Kind-Optionen, die auch brauchen werden, um abgeschlossen zu werden. Wenn alle Optionen sind in einem fertigen Zustand die Firewall als Textdokument zurückgegeben werden. Speichern Sie das Ergebnis als &ldquo;iptables&rdquo; für Redhat-Systemen oder &ldquo;rc.firewall&rdquo; für viele andere.</p>

	<p style='border:thin dotted grey;padding:0 1em;'>Diese Seite wird durch eine Template-html5/css3/utf-8/js Übersetzung des letzten EFG Mitteilung (v1.17, &copy;&nbsp;2005 <a href='http://easyfwgen.morizot.net/'>Scott Morizot</a>). Diese aktualisierte Version v2.00 versucht, identische Ausgangs zum Original <a href='http://easyfwgen.morizot.net/gen/'>v1.17 EFG</a> (<a href='language/$_LANG/CHANGELOG' target='changelog' onclick='openHelp(this.href, this.target); return false;'>CHANGELOG</a>$G_POPUP_WARN), alle Bugs sind v2 &copy;&nbsp;2014&nbsp;Alex&nbsp;Kemp.<br><br>

	Hier ist der Forum-Thread zu geben, oder zu fragen, für weitere Hilfe bei der EFG gehalten - Sie können auch zusätzliche Übersetzungen oder Vorlagen oder holen Sie die GPL:<br><br>

	<a href='http://forums.modem-help.co.uk/viewtopic.php?t=11622'>Forum-Thread iptables-Firewall</a></p>";
// vi: shiftwidth=3 tabstop=3 et
?>