<?php
/* rblconfig.php
 *    PHP include script for the EFG
 *      (original is config script for RBL/DNSBL/SFS/Bot-Blocking)
 *      (used by MH for rapid development + site integration of EFG)
 *      (this version stripped down for the EFG)
 *
 *  Configuration for Easy Firewall Generator.
 *
 * 2014-03-13 v2.0.0 Added -AK
 *
 * TAB=3
 *
 * @category Net
 * @version $Id: rblconfig.php, v2.0.0 2014-03-13
 * @author Alex KEMP http://www.modem-help.co.uk/
 */

// download rblconfig.php here:	http://download.modem-help.co.uk/non-modem/PHP/DNSBL-RBL/
// (includes Template.php)
// download Conteg        here:	http://download.modem-help.co.uk/non-modem/PHP/Conteg/

// configuration   items begin
	// server paths for this file + sub-directories
	// this config file MUST be within include/require path, else many `require_once' will need changing
	define('RBL_PATH',			'/server/path/to/non-www/');			// needs r-x permissions for apache user
	define('RBL_CONTEG_FILE',	'/server/path/to/Conteg.inc');		// changeme!
	define('RBL_INCL_PATH',		RBL_PATH .'include/');
	define('RBL_CPU_NUM',		4 );											// number of cpu (cores) in your server
	// webpage defines
	define('A_INDEX',				'Modem-Help logo');						// changeme! `alt' text for logo
	define('L_INDEX',				'Modem-Help Forum Index');				// changeme! text for index link
	define('T_BODY_BGCOLOR',	'E5E5E5');									// change if desired
	define('T_BODY_TEXT',		'000000');									// change if desired
	define('T_BODY_LINK',		'006699');									// change if desired
	define('T_BODY_VLINK',		'5493B4');									// change if desired
	define('U_INDEX',				'http://forums.modem-help.co.uk/');	// changeme! url for logo/index link
	define('U_FAVICON',			U_INDEX .'favicon.ico');				// changeme! url for favicon.ico
	define('U_LOGO',																// changeme! url for logo src
		'http://forums.modem-help.co.uk/templates/subSilver/images/logo.png');
	define('U_STYLE',				U_INDEX .'style.css');					// changeme! url for stylesheet
// BOT specific    items begin
	define('BOT_LANG_DIR',		RBL_PATH .'lang');						// template file(s) location
	define('BOT_SITE_DESC',		'Dedicated help on Modems');			// changeme! site desc for webpage reports
	define('BOT_SITE_NAME',		'Modem-Help');								// changeme! site name for both mail + webpage reports
	define('BOT_TEMPLATE',		RBL_INCL_PATH .'Template.php');		// name of Class for templating
// BOT specific    items end
// configuration   items end

// function declarations begin
	function strTransform( $str ) {
		// a simple way to shaft many potential hacks
		// `chr(` is part of sql injection vulnerability
		$s = array('<?', '?>', 'chr(', '../');
		$r = array('Go away');
		return str_replace( $s, $r, $str );
	}
// function declarations end
// vi: shiftwidth=3 tabstop=3 et
?>
